QGIS Application - Feature request #11793
multiple layer import
2014-12-04 10:42 AM - Luca Lanteri

Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 20019
Description

If domanager can import multiple layer it could be a nice improvement.

History

#1 - 2015-02-09 01:22 PM - Luca Lanteri

Could it be considered overvelmed by Processing "OGR - import Postigis vector" tools ?

#2 - 2015-02-09 01:32 PM - Giovanni Manghi

mescal72 - wrote:

Could it be considered overvelmed by Processing "OGR - import Postigis vector" tools ?

yes, especially because is much more faster.

#3 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No
